recovery:
  state:
    round: 130
    hash: "53217132d59f6783f02194a08c6ed02f0b85bc14ae7dab2cb30d919649b91d992fddc755d285acb51f1c530eb0a61d7f"
    timestamp: "2025-10-23T05:47:00.568076Z"
  bootstrap: null
  package: null
  stream: null
